Subject: Re: [syzbot] bpf test error: WARNING in __nf_unregister_net_hook

From: Florian Westphal <[email-masked]>
Date: Mon, 3 May 2021 22:12:39 +0200

syzbot <[email-masked]> wrote:
> Hello,
> 
> syzbot found the following issue on:
> 
> HEAD commit:    f80f88f0 selftests/bpf: Fix the snprintf test
> git tree:       bpf
> console output: https://syzkaller.appspot.com/x/log.txt?x=16fd921ed00000
> kernel config:  https://syzkaller.appspot.com/x/.config?x=57b4b78935781045
> dashboard link: https://syzkaller.appspot.com/bug?extid=854457fa0d41f836cd0e
> 
> IMPORTANT: if you fix the issue, please add the following tag to the commit:
> Reported-by: [email-masked]

#syz dup: linux-next test error: WARNING in __nf_unregister_net_hook